/* eslint-disable */
export const printANSI = () => {
  // console.clear()
  // ASCII - ANSI Shadow
  let text = `
Published ${APP_VERSION}-${GIT_HASH} @ xinmei.com
Build date: ${BUILD_DATE}`
  console.log(`%c${text}`, 'color: #fc4d50')
}
